<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <!--link rel="icon" href="%PUBLIC_URL%/favicon.ico" /-->
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <link href="https://fonts.googleapis.com/css2?family=Archivo:wght@400;700&family=Poppins&display=swap" rel="stylesheet">
    
    <!--meta
      name="description"
      content="Web site created using create-react-app"
    /-->
    <title>Profs Online</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
